(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     86364,       2126]
NotebookOptionsPosition[     80574,       1918]
NotebookOutlinePosition[     80951,       1934]
CellTagsIndexPosition[     80908,       1931]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\[CapitalCHacek]\[IAcute]seln\[EAcute] obory", "Title",
 CellChangeTimes->{{3.6210994934570227`*^9, 3.6210994972912416`*^9}}],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]kaz Element a Free-Form input", "Chapter",
 CellChangeTimes->{3.6211050014130597`*^9}],

Cell["\<\
Pro ur\[CHacek]ov\[AAcute]n\[IAcute] defini\[CHacek]n\[IAcute]ch obor\[URing] \
budeme pou\[ZHacek]\[IAcute]vat p\[RHacek]\[IAcute]kaz Element. U \
ur\[CHacek]ov\[AAcute]n\[IAcute], zda dan\[EAcute] \[CHacek]\[IAcute]slo pat\
\[RHacek]\[IAcute] do p\[RHacek]irozen\[YAcute]ch \[CHacek]\[IAcute]sel \
budeme pou\[ZHacek]\[IAcute]vat zad\[AAcute]v\[AAcute]n\[IAcute] pomoc\
\[IAcute] Free-Form input.
\
\>", "Text",
 CellChangeTimes->{{3.621104941392627*^9, 3.621104958652614*^9}, {
  3.6211054893389673`*^9, 3.6211054900920105`*^9}}],

Cell[CellGroupData[{

Cell["P\[RHacek]\[IAcute]kaz Element", "Subchapter",
 CellChangeTimes->{3.621105015590871*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"9", "/", "10"}], ",", "Rationals"}], "]"}]], "Input"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211049791137843`*^9, 3.6211060036453843`*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Free-Form input", "Subchapter",
 CellChangeTimes->{3.6211050227722816`*^9}],

Cell["\<\
Pro zad\[AAcute]v\[AAcute]n\[IAcute] pomoc\[IAcute] Free-Form input sta\
\[CHacek]\[IAcute] zm\[AAcute]\[CHacek]kout = na za\[CHacek]\[AAcute]tku \
vstupu.\
\>", "Text",
 CellChangeTimes->{{3.621105386036059*^9, 3.621105390846334*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "5 natural number", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "True"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox["5", HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"True"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox["5", HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.852", "parsetiming" -> "0.451", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa56122db79e0560a1c7g00004bbi39i661cdg1d1", "host" -> 
    "http://www2.wolframalpha.com", "server" -> "22", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa56222db79e0560a1c7g000055ic8ai8g2494c9h&s=22", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 29, 36.5446374`9.31539854809159}, "Line" -> 96,
     "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "True"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "5 natural number"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$}, {Typeset`aux1$$, Typeset`aux2$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{232., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211049767706504`*^9, 3.621106003809394*^9}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Re\[AAcute]ln\[AAcute] \[CHacek]\[IAcute]sla", "Chapter",
 CellChangeTimes->{{3.6210995426978393`*^9, 3.6210995553675637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"2", ",", " ", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.621101685578405*^9, 3.6211017136630116`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211060038413954`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0", ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211017347792187`*^9, 3.6211017409955745`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211060038723974`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"-", "5"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211016675643744`*^9, 3.621101677310932*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.621101677855963*^9, 3.621106003908399*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"9", "/", "10"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6203510223538504`*^9, 3.6203510232669024`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351025295018*^9, 3.621106003949402*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0.9", ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351035180584*^9, 3.621106003992404*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   SqrtBox["2"], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, {
  3.62109969219639*^9, 3.621099695220563*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351035180584*^9, 3.6211060042324176`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"\[ImaginaryI]", ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6210997049081173`*^9, 3.621099705453148*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.6210997094113746`*^9, 3.6211060042734203`*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Racion\[AAcute]ln\[IAcute] \[CHacek]\[IAcute]sla", "Chapter",
 CellChangeTimes->{{3.6210995664371967`*^9, 3.621099570252415*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"2", ",", " ", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.621101685578405*^9, 3.6211017136630116`*^9}, {
   3.6211017891303277`*^9, 3.621101791765478*^9}, 3.6211018255364103`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.621101817246936*^9, 3.621101840447263*^9}, 
   3.6211060043164225`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0", ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211017347792187`*^9, 3.6211017409955745`*^9}, 
   3.6211017958737135`*^9, 3.6211018264484625`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6211018173839436`*^9, 3.6211018405482683`*^9}, 
   3.6211060043544245`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"-", "5"}], ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211016675643744`*^9, 3.621101677310932*^9}, 
   3.621101796739763*^9, 3.6211018275195236`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.621101677855963*^9, {3.6211018174189453`*^9, 3.621101840562269*^9}, 
   3.621106004397427*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"9", "/", "10"}], ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6203510223538504`*^9, 3.6203510232669024`*^9}, 
   3.6211017978168244`*^9, 3.6211018287685947`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.620351025295018*^9, {3.6211018174569483`*^9, 3.62110184057627*^9}, 
   3.6211060044354296`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0.9", ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, 
   3.6211017987708793`*^9, 3.621101829873658*^9}],

Cell[BoxData[
 RowBox[{"0.9`", "\[Element]", "Rationals"}]], "Output",
 CellChangeTimes->{
  3.620351035180584*^9, {3.62110181749195*^9, 3.621101840589271*^9}, 
   3.621106004476432*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   SqrtBox["2"], ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, {
   3.62109969219639*^9, 3.621099695220563*^9}, 3.6211017998549414`*^9, 
   3.6211018329938364`*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{
  3.620351035180584*^9, {3.621101817527952*^9, 3.6211018406032715`*^9}, 
   3.621106004514434*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Pozor", "Subchapter",
 CellChangeTimes->{{3.6210997344738083`*^9, 3.6210997359148903`*^9}}],

Cell["\<\
U desetin\[EAcute]ho \[CHacek]\[IAcute]sla nen\[IAcute] schopn\[AAcute] \
Mathematica p\[RHacek]\[IAcute]mo rozhodnout jestli se jedn\[AAcute] o racion\
\[AAcute]ln\[IAcute] \[CHacek]\[IAcute]slo. D\[URing]vod je z d\[URing]vodu z\
\[AAcute]pisu desetinn\[YAcute]ch \[CHacek]\[IAcute]sel v \
po\[CHacek]\[IAcute]ta\[CHacek]i (ve dvojkov\[EAcute] soustav\[EHacek]).\
\>", "Text",
 CellChangeTimes->{3.6211015724089317`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0.9", ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.621099743094301*^9, 3.6210997436623335`*^9}}],

Cell[BoxData[
 RowBox[{"0.9`", "\[Element]", "Rationals"}]], "Output",
 CellChangeTimes->{
  3.6210997455044394`*^9, {3.6211018175409527`*^9, 3.6211018406162724`*^9}, 
   3.621106004552436*^9}]
}, Closed]],

Cell["Po p\[RHacek]evodu do tvaru zlomku to mo\[ZHacek]n\[EAcute] je.", "Text",
 CellChangeTimes->{{3.6211016367826138`*^9, 3.621101641822902*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"Rationalize", "[", "0.9", "]"}], ",", "Rationals"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.621101580187377*^9, 3.621101591204007*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6211015873467865`*^9, 3.621101592202064*^9}, {
   3.621101817553953*^9, 3.621101840630273*^9}, 3.621106004593438*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"Rationalize", "[", 
    RowBox[{"0.9", ",", "0"}], "]"}], ",", "Rationals"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211016012895837`*^9, 3.621101601683606*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.6211016044457645`*^9, {3.621101817565954*^9, 3.621101840642274*^9}, 
   3.621106004633441*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Funkce Rationalize", "Subsection",
 CellChangeTimes->{{3.621099348979759*^9, 3.621099354992103*^9}}],

Cell["P\[RHacek]evede desetinn\[EAcute] \[CHacek]\[IAcute]slo na zlomek", \
"Text",
 CellChangeTimes->{{3.6210994252101192`*^9, 3.621099434986678*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationalize", "[", "0.65467", "]"}]], "Input",
 CellChangeTimes->{{3.6210991936488743`*^9, 3.6210992480959888`*^9}}],

Cell[BoxData[
 FractionBox["65467", "100000"]], "Output",
 CellChangeTimes->{{3.621099194113901*^9, 3.621099248509012*^9}, 
   3.621106004672443*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationalize", "[", 
  RowBox[{"0.65467974649874646434", ",", "0"}], "]"}]], "Input",
 CellChangeTimes->{{3.6210989929193935`*^9, 3.6210990291354647`*^9}}],

Cell[BoxData[
 FractionBox["16757127304", "25595915245"]], "Output",
 CellChangeTimes->{{3.6210990107184114`*^9, 3.621099029447483*^9}, 
   3.6211060047684484`*^9}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cel\[AAcute] \[CHacek]\[IAcute]sla", "Chapter",
 CellChangeTimes->{{3.621099579483943*^9, 3.621099581583063*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"2", ",", " ", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.621101685578405*^9, 3.6211017136630116`*^9}, {
   3.6211017891303277`*^9, 3.621101791765478*^9}, 3.6211018255364103`*^9, {
   3.6211018746752205`*^9, 3.6211018763153143`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211054338437934`*^9, 3.621106004812451*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0", ",", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211017347792187`*^9, 3.6211017409955745`*^9}, 
   3.6211017958737135`*^9, 3.6211018264484625`*^9, {3.6211018786194463`*^9, 
   3.621101884750797*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6211018173839436`*^9, 3.6211018405482683`*^9}, 
   3.6211060048514533`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"-", "5"}], ",", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211016675643744`*^9, 3.621101677310932*^9}, 
   3.621101796739763*^9, 3.6211018275195236`*^9, 3.621101885890862*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.621101677855963*^9, {3.6211018174189453`*^9, 3.621101840562269*^9}, 
   3.6211060048904552`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"9", "/", "10"}], ",", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.6203510223538504`*^9, 3.6203510232669024`*^9}, 
   3.6211017978168244`*^9, 3.6211018287685947`*^9, 3.6211018867119093`*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{
  3.620351025295018*^9, {3.6211018174569483`*^9, 3.62110184057627*^9}, 
   3.621106004932458*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0.9", ",", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, 
   3.6211017987708793`*^9, 3.621101829873658*^9, 3.6211018881729927`*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{
  3.620351035180584*^9, {3.62110181749195*^9, 3.621101840589271*^9}, 
   3.6211060049714603`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   SqrtBox["2"], ",", "Integers"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, {
   3.62109969219639*^9, 3.621099695220563*^9}, 3.6211017998549414`*^9, 
   3.6211018329938364`*^9, 3.621101889504069*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{
  3.620351035180584*^9, {3.621101817527952*^9, 3.6211018406032715`*^9}, 
   3.6211060050154624`*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["P\[RHacek]irozen\[AAcute] \[CHacek]\[IAcute]sla", "Chapter",
 CellChangeTimes->{{3.621099587155382*^9, 3.621099593252731*^9}}],

Cell["\<\
Program Mathematica 10 a d\[RHacek]\[IAcute]v\[EHacek]j\[SHacek]\[IAcute] \
verze nemaj\[IAcute] p\[RHacek]\[IAcute]mo deefinovan\[EAcute] \
p\[RHacek]irozen\[AAcute] \[CHacek]\[IAcute]sla, jeliko\[ZHacek] z pohledu \
teorie \[CHacek]\[IAcute]sel v po\[CHacek]\[IAcute]ta\[CHacek]i je \
v\[YAcute]hodn\[EHacek]j\[SHacek]\[IAcute] rovnou pracovat s cel\[YAcute]mi \
\[CHacek]\[IAcute]sly - Integers. Mno\[ZHacek]inu p\[RHacek]irozen\[YAcute]ch \
\[CHacek]\[IAcute]sel lze rozumn\[EHacek] dodefinovat jako mno\[ZHacek]inu \
kladn\[YAcute]ch cel\[YAcute]ch \[CHacek]\[IAcute]sel, \
p\[RHacek]\[IAcute]padn\[EHacek] vyu\[ZHacek]\[IAcute]t WolframAlpha pomoc\
\[IAcute] vstupu Free-Form input.\
\>", "Text",
 CellChangeTimes->{3.621105678410782*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "2 natural numers", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "True"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox["2", HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"True"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox["2", HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["warnings", {"count" -> "1"}, {
      XMLElement[
      "spellcheck", {
       "word" -> "numers", "suggestion" -> "numbers", "text" -> 
        "Interpreting \"numers\" as \"numbers\""}, {}]}]}, 
   Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.838", "parsetiming" -> "0.502", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa102822b94gc2dd4ggaa900000d7i41ebae3ig95d", "host" -> 
    "http://www2.wolframalpha.com", "server" -> "1", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa102922b94gc2dd4ggaa9000045h1e86a1b9gg48d&s=1", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 27.4571628`9.191230574274503}, "Line" -> 
    105, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "True"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "2 natural numers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$}, {Typeset`aux1$$, Typeset`aux2$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{230., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211058074901648`*^9, 3.6211060050574646`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "0 natural numbers", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "False"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox["0", HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"False"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox["0", HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" not \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.862", "parsetiming" -> "0.475", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> "MSPa631e27ddf03ffge9h900001d2hhi20c71g4di2",
     "host" -> "http://www2.wolframalpha.com", "server" -> "17", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa641e27ddf03ffge9h9000012h4291e75he0g4d&s=17", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 19.5347097`9.04338189901364}, "Line" -> 
    104, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "False"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "0 natural numbers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$}, {Typeset`aux1$$, Typeset`aux2$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{243., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.621105799613714*^9, 3.621106005094467*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "-5 natural numbers", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "False"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox[
                    RowBox[{"-", "5"}], HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"False"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox[
                  RowBox[{"-", "5"}], HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" not \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.776", "parsetiming" -> "0.474", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa1211h31daic9bh116ei00003b15a237id058fb2", "host" -> 
    "http://www2.wolframalpha.com", "server" -> "24", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa1221h31daic9bh116ei00005c9dad154e5h1bbf&s=24", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 11.1712313`8.800676003116461}, "Line" -> 
    103, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "False"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "-5 natural numbers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$}, {Typeset`aux1$$, Typeset`aux2$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{256., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.6211057913512416`*^9, 3.6211060051404696`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "9/10 natural numbers", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "False"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox[
                    FractionBox["9", "10"], HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"False"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox[
                  FractionBox["9", "10"], HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" not \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "Decimal form", "scanner" -> "NumberType", "id" -> 
     "DecimalApproximation", "position" -> "300", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"N[9/10]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              TagBox[
               GridBox[{{
                  StyleBox[
                  "\"0.9\"", LineIndent -> 0.54, StripOnInput -> False]}}, 
                GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
                "Column", 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Column"], 
              Global`TagBoxWrapper["StringBoxes" -> "0.9"]], Identity], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,computabledata,formatteddata,numberdata"}]}]}], 
   Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Pie chart", "scanner" -> "NumberType", "id" -> 
     "PieChart", "position" -> "400", "error" -> "false", "numsubpods" -> 
     "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TemplateBox[{
               GraphicsBox[{{{{{}, {}}}, {}, {{
                    Directive[
                    EdgeForm[
                    GrayLevel[0.5]], 
                    RGBColor[0.5, 0.5, 1.]], {{{{{
                    Directive[
                    RGBColor[0.66, 0.7960000000000002, 1.]], {{
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {2.5132741228718345`, 
                    3.141592653589793}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    2.5132741228718345`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {1.256637061435917, 
                    1.8849555921538759`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.256637061435917}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    DiskBox[{0, 0}, 1., {0., 0.6283185307179586}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 0.}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.2566370614359172`, -0.6283185307179591}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -1.2566370614359172`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.5132741228718345`, -1.8849555921538759`}]}, {
                    Directive[
                    RGBColor[0.941, 0.941, 0.941], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.5132741228718345`}]}}}}}, \
{}}, {{}}}}, {{{{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}}}, {}}}, {}, {{{{}, {}, {}, {}}}, \
{}}}, {
                  GrayLevel[0.5], 
                  Thickness[0.01], 
                  CircleBox[{0, 0}]}}, ImageSize -> 50, 
                PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
                Scaled[0.02]]}, "Row", 
              DisplayFunction -> (FrameBox[#, FrameStyle -> None]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{
                   RowBox[{"{", #, "}"}], ",", 
                   RowBox[{
                    StyleBox[
                    "Frame", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "\[Rule]", 
                    StyleBox[
                    "True", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}], ",", 
                   RowBox[{
                    StyleBox[
                    "FrameStyle", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "\[Rule]", 
                    StyleBox[
                    "None", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}]}], "]"}]& )], 
             $CellContext`TagBoxWrapper["StringBoxes" -> ""]], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {}]}]}], Typeset`pod5$$ = XMLElement[
   "pod", {"title" -> "Egyptian fraction expansion", "scanner" -> 
     "NumberType", "id" -> "EgyptianFractionExpansion", "position" -> "500", 
     "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            RowBox[{
              TagBox[
               FractionBox["1", "2"], HoldForm], "+", 
              TagBox[
               FractionBox["1", "3"], HoldForm], "+", 
              TagBox[
               FractionBox["1", "15"], HoldForm]}], TraditionalForm]], 
          "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False}, True}, Typeset`aux4$$ = {
   True, False, {False}, True}, Typeset`aux5$$ = {True, False, {False}, True},
    Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {}, Typeset`initdone$$ = 
   True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "5", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.897", "parsetiming" -> "0.51", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> "MSPa731b775ai81g7fc76b00005851a3611e18f2c2",
     "host" -> "http://www2.wolframalpha.com", "server" -> "21", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa741b775ai81g7fc76b0000417a754fe13aid2a&s=21", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 31.1053715`9.245410297214542}, "Line" -> 
    106, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2, 3, 
   4, 5}, Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "False"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "9/10 natural numbers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
         Typeset`pod5$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$, 
         Typeset`aux5$$}, Typeset`chosen$$, Typeset`open$$, 
        Typeset`elements$$, Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, 
        Typeset`queryinfo$$, Typeset`sessioninfo$$, Typeset`showpods$$, 
        Typeset`failedpods$$, Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{274., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{
        Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
         Typeset`pod5$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.621105811194377*^9, 3.621106005179472*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "0.9 natural numbers", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "False"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox["0.9`", HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"False"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox["0.9`", HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" not \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "Pie chart", "scanner" -> "NumberType", "id" -> 
     "PieChart", "position" -> "300", "error" -> "false", "numsubpods" -> 
     "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TemplateBox[{
               GraphicsBox[{{{{{}, {}}}, {}, {{
                    Directive[
                    EdgeForm[
                    GrayLevel[0.5]], 
                    RGBColor[0.5, 0.5, 1.]], {{{{{
                    Directive[
                    RGBColor[0.66, 0.7960000000000002, 1.]], {{
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {2.5132741228718345`, 
                    3.141592653589793}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    2.5132741228718345`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {1.256637061435917, 
                    1.8849555921538759`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.256637061435917}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    DiskBox[{0, 0}, 1., {0., 0.6283185307179586}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 0.}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.2566370614359172`, -0.6283185307179591}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -1.2566370614359172`}]}, {
                    Directive[
                    RGBColor[1., 0.856, 0.422], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.5132741228718345`, -1.8849555921538759`}]}, {
                    Directive[
                    RGBColor[0.941, 0.941, 0.941], 
                    EdgeForm[
                    Thickness[0.006]]], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.5132741228718345`}]}}}}}, \
{}}, {{}}}}, {{{{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}}}, {}}}, {}, {{{{}, {}, {}, {}}}, \
{}}}, {
                  GrayLevel[0.5], 
                  Thickness[0.01], 
                  CircleBox[{0, 0}]}}, ImageSize -> 50, 
                PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
                Scaled[0.02]]}, "Row", 
              DisplayFunction -> (FrameBox[#, FrameStyle -> None]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{
                   RowBox[{"{", #, "}"}], ",", 
                   RowBox[{
                    StyleBox[
                    "Frame", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "\[Rule]", 
                    StyleBox[
                    "True", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}], ",", 
                   RowBox[{
                    StyleBox[
                    "FrameStyle", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "\[Rule]", 
                    StyleBox[
                    "None", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}]}], "]"}]& )], 
             $CellContext`TagBoxWrapper["StringBoxes" -> ""]], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {}]}]}], Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Egyptian fraction expansion", "scanner" -> 
     "NumberType", "id" -> "EgyptianFractionExpansion", "position" -> "400", 
     "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            RowBox[{
              TagBox[
               FractionBox["1", "2"], HoldForm], "+", 
              TagBox[
               FractionBox["1", "3"], HoldForm], "+", 
              TagBox[
               FractionBox["1", "15"], HoldForm]}], TraditionalForm]], 
          "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False}, True}, Typeset`aux4$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "4", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.861", "parsetiming" -> "0.48", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa5071b77599chic133c300006agb1789566345a3", "host" -> 
    "http://www2.wolframalpha.com", "server" -> "21", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa5081b77599chic133c30000377g3e978hb7512d&s=21", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 8.1740599`8.665012783262897}, "Line" -> 
    102, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2, 3, 
   4}, Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "False"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "0.9 natural numbers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{261., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}],
        Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.621105788260065*^9, 3.621106005218474*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "Sqrt[2 ] natural numbers", 
   Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Output", "False"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 PaneBox[
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    FormBox[
                    TagBox[
                    FormBox[
                    TemplateBox[{
                    TemplateBox[{
                    StyleBox[
                    "\"is \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False]}, "RowDefault"], 
                    TagBox[
                    SqrtBox["2"], HoldForm], "\" \"", 
                    StyleBox[
                    "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                    "\"positive integer number\"", "\"?\""}, "RowDefault"], 
                    TraditionalForm], Format[#, TraditionalForm]& ], 
                    TraditionalForm], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}]}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {None, None}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {1 -> None, -1 -> None}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  BaselinePosition -> Center]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              Global`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output", {}]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "NumberType", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["moutput", {}, {"False"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            FormBox[
             TagBox[
              FormBox[
               TemplateBox[{
                 TagBox[
                  SqrtBox["2"], HoldForm], 
                 TemplateBox[{
                   StyleBox[
                   "\" is\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], "\" not \""}, 
                  "RowDefault"], 
                 StyleBox[
                 "\"a \"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                  LineIndent -> 0, 
                  GrayLevel[0.6], StripOnInput -> False], "\"\"", 
                 "\"positive integer number\""}, "RowDefault"], 
               TraditionalForm], Format[#, TraditionalForm]& ], 
             TraditionalForm], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,moutput,computabledata,formatteddata"}]}]}], 
   Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "Decimal approximation", "scanner" -> "NumberType", 
     "id" -> "DecimalApproximation", "position" -> "300", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"N[Sqrt[2], 71]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              TagBox[
               GridBox[{{
                  StyleBox[
                  "\"1.4142135623730950488016887242096980785696718753769480\
\[Ellipsis]\"", LineIndent -> 0.54, StripOnInput -> False]}}, 
                GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
                "Column", 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
               "Column"], 
              Global`TagBoxWrapper[
              "StringBoxes" -> 
               "1.4142135623730950488016887242096980785696718753769480\
\[Ellipsis]"]], Identity], TraditionalForm]], "Output", {}]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,computabledata,formatteddata,numberdata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More digits", "input" -> 
         "DecimalApproximation__More digits"}, {}]}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "3", "datatypes" -> 
    "NumberTypeQ", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "0.774", "parsetiming" -> "0.422", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa2212222add4if640941g00004f2448aff66gab25", "host" -> 
    "http://www2.wolframalpha.com", "server" -> "20", "related" -> 
    "http://www2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa2213222add4if640941g0000699e6hfif9887e96&s=20", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 2., 
    "Date" -> {2014, 10, 1, 0, 43, 4.6818602`8.422993419802872}, "Line" -> 
    101, "SessionID" -> 26977516993649359260}, Typeset`showpods$$ = {1, 2, 3},
    Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Result", "Result", 1, 1, "Output", "False"}, Typeset`open$$ = False, 
   Typeset`newq$$ = "Sqrt[2 ] natural numbers"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{307., {85., 34.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}], 
       Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.6211057847658653`*^9, 3.6211060052654767`*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Komplexn\[IAcute] \[CHacek]\[IAcute]sla", "Chapter",
 CellChangeTimes->{3.621102058204718*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"2", ",", " ", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.621101685578405*^9, 3.6211017136630116`*^9}, {
  3.621102078551882*^9, 3.621102081738064*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211060052974787`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0", ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211017347792187`*^9, 3.6211017409955745`*^9}, 
   3.6211020856272864`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6211060053274803`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"-", "5"}], ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.6211016675643744`*^9, 3.621101677310932*^9}, 
   3.6211020865833406`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.621101677855963*^9, 3.6211060053734827`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   RowBox[{"9", "/", "10"}], ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.6203510223538504`*^9, 3.6203510232669024`*^9}, 
   3.6211020879014163`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351025295018*^9, 3.621106005411485*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"0.9", ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, 
   3.621102088978478*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351035180584*^9, 3.621106005462488*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{
   SqrtBox["2"], ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.620351034187527*^9, 3.6203510346125517`*^9}, {
   3.62109969219639*^9, 3.621099695220563*^9}, 3.6211021063664722`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.620351035180584*^9, 3.62110600550249*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"\[ImaginaryI]", ",", "Complexes"}], "]"}]], "Input",
 CellChangeTimes->{{3.6210997049081173`*^9, 3.621099705453148*^9}, 
   3.6211021081685753`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6210997094113746`*^9, 3.621106005548493*^9}]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1920, 980},
WindowMargins->{{-9, Automatic}, {Automatic, -9}},
Magnification:>1.8 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 131, 1, 182, "Title"],
Cell[CellGroupData[{
Cell[736, 27, 111, 1, 130, "Chapter"],
Cell[850, 30, 542, 10, 120, "Text"],
Cell[CellGroupData[{
Cell[1417, 44, 94, 1, 119, "Subchapter"],
Cell[CellGroupData[{
Cell[1536, 49, 116, 3, 54, "Input"],
Cell[1655, 54, 99, 1, 70, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1803, 61, 81, 1, 119, "Subchapter"],
Cell[1887, 64, 245, 5, 53, "Text"],
Cell[CellGroupData[{
Cell[2157, 73, 6862, 137, 148, "WolframAlphaShortInput"],
Cell[9022, 212, 97, 1, 70, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[9180, 220, 133, 1, 107, "Chapter"],
Cell[CellGroupData[{
Cell[9338, 225, 160, 3, 54, "Input"],
Cell[9501, 230, 75, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[9613, 236, 157, 3, 54, "Input"],
Cell[9773, 241, 75, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[9885, 247, 174, 4, 54, "Input"],
Cell[10062, 253, 95, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[10194, 259, 182, 4, 54, "Input"],
Cell[10379, 265, 95, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[10511, 271, 157, 3, 54, "Input"],
Cell[10671, 276, 95, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[10803, 282, 216, 5, 71, "Input"],
Cell[11022, 289, 97, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[11156, 295, 167, 3, 54, "Input"],
Cell[11326, 300, 100, 1, 70, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[11475, 307, 135, 1, 107, "Chapter"],
Cell[CellGroupData[{
Cell[11635, 312, 240, 4, 54, "Input"],
Cell[11878, 318, 125, 2, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[12040, 325, 213, 4, 54, "Input"],
Cell[12256, 331, 129, 2, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[12422, 338, 228, 5, 54, "Input"],
Cell[12653, 345, 150, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[12840, 353, 238, 5, 54, "Input"],
Cell[13081, 360, 151, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[13269, 368, 211, 4, 54, "Input"],
Cell[13483, 374, 186, 4, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[13706, 383, 273, 6, 71, "Input"],
Cell[13982, 391, 151, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[14170, 399, 97, 1, 119, "Subchapter"],
Cell[14270, 402, 432, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[14727, 413, 161, 3, 54, "Input"],
Cell[14891, 418, 193, 4, 70, "Output"]
}, Closed]],
Cell[15099, 425, 147, 1, 53, "Text"],
Cell[CellGroupData[{
Cell[15271, 430, 201, 5, 54, "Input"],
Cell[15475, 437, 171, 2, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[15683, 444, 225, 5, 54, "Input"],
Cell[15911, 451, 150, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[16098, 459, 106, 1, 87, "Subsection"],
Cell[16207, 462, 151, 2, 53, "Text"],
Cell[CellGroupData[{
Cell[16383, 468, 140, 2, 54, "Input"],
Cell[16526, 472, 149, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[16712, 480, 178, 3, 54, "Input"],
Cell[16893, 485, 164, 3, 70, "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[17130, 496, 119, 1, 107, "Chapter"],
Cell[CellGroupData[{
Cell[17274, 501, 293, 5, 54, "Input"],
Cell[17570, 508, 97, 1, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[17704, 514, 264, 5, 54, "Input"],
Cell[17971, 521, 129, 2, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[18137, 528, 249, 5, 54, "Input"],
Cell[18389, 535, 152, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[18578, 543, 261, 5, 54, "Input"],
Cell[18842, 550, 150, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[19029, 558, 234, 4, 54, "Input"],
Cell[19266, 564, 150, 3, 70, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[19453, 572, 294, 6, 71, "Input"],
Cell[19750, 580, 153, 3, 70, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[19952, 589, 132, 1, 107, "Chapter"],
Cell[20087, 592, 754, 12, 120, "Text"],
Cell[CellGroupData[{
Cell[20866, 608, 7073, 142, 148, "WolframAlphaShortInput"],
Cell[27942, 752, 99, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[28078, 758, 6865, 136, 148, "WolframAlphaShortInput"],
Cell[34946, 896, 96, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[35079, 902, 6945, 139, 148, "WolframAlphaShortInput"],
Cell[42027, 1043, 100, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[42164, 1049, 14141, 303, 148, "WolframAlphaShortInput"],
Cell[56308, 1354, 96, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[56441, 1360, 12843, 273, 148, "WolframAlphaShortInput"],
Cell[69287, 1635, 96, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[69420, 1641, 8513, 176, 148, "WolframAlphaShortInput"],
Cell[77936, 1819, 100, 1, 74, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[78085, 1826, 100, 1, 107, "Chapter"],
Cell[CellGroupData[{
Cell[78210, 1831, 213, 4, 54, "Input"],
Cell[78426, 1837, 75, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[78538, 1843, 189, 4, 54, "Input"],
Cell[78730, 1849, 75, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[78842, 1855, 206, 5, 54, "Input"],
Cell[79051, 1862, 97, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[79185, 1868, 214, 5, 54, "Input"],
Cell[79402, 1875, 95, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[79534, 1881, 187, 4, 54, "Input"],
Cell[79724, 1887, 95, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[79856, 1893, 245, 5, 71, "Input"],
Cell[80104, 1900, 94, 1, 74, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[80235, 1906, 199, 4, 54, "Input"],
Cell[80437, 1912, 97, 1, 74, "Output"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
